Subject: [IGSMAIL-1381] KOSG day 186, 188 data (re)submitted
From: Boudewijn Ambrosius and Danny van Loon (DUT)
Date: Mon, 8 Jul 1996 15:48:09 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul  8 15:48:09 PDT 1996      Message Number 1381
******************************************************************************

Author: Boudewijn Ambrosius and Danny van Loon (DUT)
Subject: KOSG day 186, 188 data (re)submitted

Due to a computer failure on day 186 and an anomaly in the receiver download
process on day 188 at the Kootwijk station (KOSG), no data were submitted
for day 186 and only a partial file for day 188. However, the data for
these days could be recovered and the files have been (re)submitted today.
The download problem also caused a 20 min loss of data at the beginning
of day 189, which could not be reovered. We apologize for the inconvenience
this may have caused.

Boudewijn and Danny

[Mailed From: Boudewijn Ambrosius <[email-masked]>]